/* @override http://www.boompropertygroup.com.au/css/style.css?eee */

/* @override http://boompropertygroup.com.au/css/style.css?ddd */

/* @override http://boompropertygroup.com.au/css/style.css?ddd */

/* @override http://boompropertygroup.com.au/css/style.css?ccc */

/* @override http://boompropertygroup.com.au/css/style.css?bbbb */

/* @override http://boom.efrontdev.com.au/css/style.css?bbbb */

/* @override http://boom.efrontdev.com.au/css/style.css?bbbb */

/* @override http://boom.efrontdev.com.au/css/style.css?bbbb */

/* @override http://boom.efrontdev.com.au/css/style.css?aaaa */

/* @override http://boom.efrontdev.com.au/css/style.css */

/* @override http://boom.efrontdev.com.au/css/style.css */

/* IE6 PNG FIX - Uncomment if required */
/* img { behavior: url(/js/iepngfix/iepngfix.htc) } */

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em 'helvetica', arial, sans-serif;
  background:#fff url(/images/bg.jpg?as) repeat top center;
  color: #000;}
  
  
#main{
	width: 1120px;
	margin: 0px auto 40px;
	background: #fff;
		-webkit-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		-moz-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		-o-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		-ms-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		box-shadow: 2px 2px 18px rgba(0,0,0,0.95);
		position: relative;
		} 

#header{
	height: 280px;
	padding: 0px 84px;
}
#main.mainclass_home #header{
	height: 300px;
}

#carousel {
	height: 388px;
	width: 1120px;
	overflow: hidden;
	position: relative;
}

#carousel .home_panel {
	height: 388px;
	width: 1120px;
	position: relative;
}

#carousel .home_panel span {
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 19px;
	font-weight: bold;
	color: #fff;
	width: 100%;
	padding:10px 0px 10px 80px;
	background: transparent url(/images/band.png) repeat top left;
	
	}

#footer{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 20px;
	position: relative;
}

#logo{
	width: 255px;
	height: 101px;
	position: absolute;
	top: 76px;
	left: 84px;
}  

#footerlogo{
	background: #fff url(/images/logo_footer.png) no-repeat top left;
	width: 256px;
	height: 28px;
	margin-bottom: 10px;
}

h1 a{
	display: block;
	height: 101px;
	text-indent: -999em;
	background: #fff url(/images/logo_header.png) no-repeat top left;
}



#news_single_left p a{
	color: #97BF2E;
	text-decoration: none;
	
}

#news_single_left p a:hover{
	text-decoration: underline;
}
 
h3{
	color: rgba(0, 64, 37, 0.9);
	font-size: 18px;
	
} 

.mainclass_contact p a{
	text-decoration: none;
	color: #373736;

} 
  
  .contentwrap{
		width: 962px;
		margin: 0 auto;

}

#nav{
	position: absolute;
	top: 230px;
	width: 952px;
	background: #fff url(/images/line.png) no-repeat bottom left;
}

.contentwrap h1{
	color: #97BF2E;
	font-weight: normal;
	font-size: 34px;
}

#homecontent{
	margin-bottom: 70px;
}

img.line{
	margin: 30px 0px 15px;
}

  
#nav ul {
		list-style: none;
		margin: 0px 0px 0px 0px;
		font-size: 14px;
		
	}
	#nav ul li {
		float: left;
		position: relative;
		z-index: 5000;
	}
	#nav ul li a {
		color: #000;
		display: block;
		height: 36px;
		padding: 0 2em 0 1.5em;
		line-height: 34px;
		text-decoration: none;
		text-transform: uppercase;
	}
	
	#nav ul li ul li a{
	padding: 0px;
}
	
	/*#nav ul li.has-children a {
		background: 87% 50% url(../img/nav-arrow.png) no-repeat;
	}*/
	#nav ul li.has-children:hover {
background-color: rgba(0, 64, 37, 0.9);

	}
	#nav ul ul {
		display: none;
		position: absolute;
		background-color: #004025;
/* RGBa with 0.6 opacity */
background-color: rgba(0, 64, 37, 0.9);

		top: 36px;
		padding:5px 15px 30px;
		left: 0;
		width: 200px;
		-webkit-border-radius: 0 0 0 0;
		-moz-border-radius: 0 0 0 0; 
		-o-border-radius:  0 0 0 0; 
		-ms-border-radius:  0 0 0 0;   
		border-radius:  0 0 0 0; 
		-webkit-box-shadow: 2px 2px 18px rgba(0,0,0,0.25);
		-moz-box-shadow: 2px 2px 18px rgba(0,0,0,0.25);
		-o-box-shadow: 2px 2px 18px rgba(0,0,0,0.25);
		-ms-box-shadow: 2px 2px 18px rgba(0,0,0,0.25);
		box-shadow: 2px 2px 18px rgba(0,0,0,0.25);
	}
	#nav ul ul li {
		float: none;
		display: block;
		-webkit-border-radius: 0 0 0 0;
		-moz-border-radius: 0 0 0 0; 
		-o-border-radius:  0 0 0 0; 
		-ms-border-radius:  0 0 0 0;   
		border-radius:  0 0 0 0; 
		padding: 0px 0px 0px 0px;
		border-bottom: 1px solid #adadad;

	}
	
	
	#nav ul li:hover ul {
		display: block;
	}
	
	#nav ul li:hover a {
		display: block;
	}
	
	#nav ul li.has-children:hover a {
		color: #fff;
		display: block;
	}
	#nav ul li:hover ul a {
		display: block;
		background: none;
		text-transform: none;
		white-space: nowrap;
		-webkit-border-radius: 0 0 0 0;
		-moz-border-radius: 0 0 0 0; 
		-o-border-radius:  0 0 0 0; 
		-ms-border-radius:  0 0 0 0;   
		border-radius:  0 0 0 0; 
	}
	#nav ul li:hover ul li:first-child a {
		border-top: none;
	}
	#nav ul li a:hover {
		color: #97BF2E;
	}
	

	#nav ul li#nav_contact {
	position: absolute;
	right: 0px;
	
}

	#nav ul li#nav_general a{
	padding-left: 0px;
}

	#nav ul li#nav_contact a{
	padding-right: 0px;
	/*color: #97BF2E;*/
}

 #nav ul li.current a{
		color: #97BF2E;

	
}





	#nav ul ul li a.subsub{
	border:none;
	font-size: 12px;
	padding: 0px;
	}
	

ul#footerLinks{
	height: 20px;
	position: absolute;
	left: 0px;
}

ul#footerLinks li{
	float: left;
	padding-right: 20px;
}

ul#footerLinks li a{
	color: #000;
	text-decoration: none;
}

ul#footerLinks li a:hover,
ul#footerLinks li.selected a{
		color: #97BF2E;

}

#footeritems{
	position: relative;
	height: 20px;
	font-size: 11px;
}

.footerCopyright{
	position: absolute;
	right: 0px;
	height: 20px;
	top: 0px;
}

.footerCopyright a{
	color: #999;
	text-decoration: none;
}

#content{
	width: 952px;
	margin: 0 auto;
}

#content h1{
	color: #9BC142;
	font-size: 36px;
	font-weight: normal;
	margin-bottom: 20px;
}


#content h1.firstHeading{
	font-size: 20px;
	margin-bottom: 0px;
	margin-top: 5px;
	color: #004025;
	font-weight: bold;
}

#content .bodyContent{
	font-weight: bold;

}

#content .bodyContent p{
	margin-bottom: 0px;
}

#content h2{
	color: #093C0E;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 20px;
}

#content p{
	font-size: 15px;
	line-height: 24px;
	color: #373736;
	margin-bottom: 15px;
}

.aboutText{
	width: 475px;
	float: left;
}

.aboutImage{
	float: right;
}

.maintext{
	width: 460px;
	float: right;
	margin-top: 60px;
}

#site_content .headtext p{
	color: #97BF2E;
	font-size: 22px;
	line-height: 26px;	
	width: 450px;
}

#site_content .headtext.fullwidth p{
	width: 780px;
}

.mainclass_register #site_content .headtext.fullwidth p{
	color: #004025;
}

.teammember{
	width: 450px;
	margin-bottom: 20px;
}

.teamname, .projectname, .projectname a, .maplinks{
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #004025;
}

.projectname{
	margin-top: 10px;
}

.odd{
	float: left;
}

.even{
	float: right;
}

.prevnext{
	margin-top: 20px;
	position: relative;
	margin-bottom: 20px;
	height: 32px;
}

.prevnext a{
	display: block;
	width: 100px;
	height: 32px;
	width:107px;
	text-indent: -999em;
}

a.diffprev{
	position: absolute;
	left: 0px;
	top: 0px;
	background: #fff url(/images/prevnext.jpg) no-repeat top left;
}

a.diffnext{
	position: absolute;
	right: 0px;
	top: 0px;
	background: #fff url(/images/prevnext.jpg) no-repeat top right;
}

.projectitem{
	width: 222px;
	float: left;	
	margin-bottom: 20px;
	margin-right: 20px;
	position: relative;
}

a .projectitem img{
	margin-bottom: 10px;
	border: none;
}

.projectitem.pos_4{
	margin-right: 0px;
}

#content .projectaddress p{
	color: #004025;
	line-height: 20px;
	font-size: 18px;

}


#locationmap{
	width: 950px;
	height: 685px;
}


a.project_medium {
	display: block;
	width: 457px;
	margin-bottom: 20px;
}

a.project_medium img{
	width: 457px;
	display: block;
	padding:0px;
	margin: 0px;
}

.maintext ul li{
	color: #97BF2E;
	line-height: 20px;
	list-style-type: disc;
	list-style-position: inside;
	font-size: 14px;
}

/*a.register{
	display: block;
	text-indent: -999em;
	background:#fff url(/images/register.jpg) no-repeat top left;
	width: 200px;
	height: 32px;
	margin-top: 20px;
}

a.viewwebsite{
	display: block;
	text-indent: -999em;
	background:#fff url(/images/viewwebsite.jpg) no-repeat top left;
	width: 200px;
	height: 32px;
	margin-top: 10px;
}


a.map{
	display: block;
	text-indent: -999em;
	background:#fff url(/images/viewmap.jpg) no-repeat top left;
	width: 200px;
	height: 32px;
	margin-top: 10px;
}*/

a.register, a.map,a.viewwebsite,
#main.mainclass_current-projects .maintext a

{
	text-decoration: none;
	margin-top: 10px;
	display: block;
	color: #004025;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}

a.register{
	margin-top: 20px;
}

 ======== 
/* = News = */
/* ======== */
.mainclass_news #content {
	padding: 0 0 50px 0;
}


#news_list li {
	display: block;
	width: 100%;
	font-size: 19px;
	line-height: 21px;
	border-bottom: 1px solid #8DC63F;
}

#news_list li.last {
	display: block;
	width: 100%;
	font-size: 19px;
	line-height: 21px;
	border-bottom: 1px solid #fff;
}


#news_list li a {
	display: block;
	padding: 21px 0 21px 195px;
	position: relative;
	text-decoration: none;
	font-size: 15px;
	color: #414042;
	font-weight: lighter;
}

#news_list li a:hover {
	text-decoration: underline;
}

#news_list li a span {
	display: block;
	height: 22px;
	font-size: 19px;
	line-height: 22px;
	width: 195px;
	position: absolute;
	top: 50%;
	left: 0;
	margin: -11px 0 0 0;
	font-weight: normal;
}


/* =============== */
/* = News Single = */
/* =============== */
#news_single_right {
	float: right;
	width: 456px;
}

.clear {
	clear: both;
}

#news_single_left {
	width: 420px;
	float: left;
}

a.back_to_news:link, a.back_to_news:visited {
	color: #414042;
	font-size: 16px;
	margin: 45px 0 0 0;
	text-decoration: none;
	display: block;
}

a.back_to_news:hover {
	text-decoration: underline;
}

#social{
	position: absolute;
	right: 0px;
	bottom: 30px;
	width: 119px;
	height: 32px;
}

#social a{
	display: block;
	width: 34px;
	height: 32px;
	text-indent: -999em;
}

#social a#twitter{
	position:absolute;
	left: 0px;
	top: 0px;
	background: #fff url(/images/social.jpg) no-repeat top left;
}

#social a#facebook{
	position:absolute;
	left: 45px;
	top: 0px;
	background: #fff url(/images/social.jpg) no-repeat -44px 0px;
}


#social a#youtube{
	position:absolute;
	right: 0px;
	top: 0px;
	background: #fff url(/images/social.jpg) no-repeat top right;
}

#main .projectsummary p{
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 15px;
}

a.project_summary_read_more{
	text-decoration: none;
	color: #004025;
}

div.summarythis{
	height: 140px;
	width: 100%;
}

img.soldstatus{
	position: absolute;
	top: 0px;
	left: 0px;
	
}

.contactfirstcol{
	width: 300px;
	float: left;
	margin-bottom: 60px;
}
.contactsecondcol{
	float: left;
	margin-bottom: 60px;
	width: 300px;
}

.contactform{
	float: right;
	width: 305px;
}


#main .contactfirstcol h1, 
#main .contactsecondcol h1,
#main .contactform h1
{
	margin-bottom: 20px;
}
#locationmap{
	position: relative;

}

.mapspace{
	width: 955px;
	height: 645px;
	margin-top: 20px;
	position: relative;
	}

#map_all{
	background:transparent url(/images/map_full.jpg) no-repeat top left;
	position: relative;
}

#qldpoint{
	width:73px;
	height: 55px;
	background: transparent url(/images/map_icon_small.png) no-repeat top left;
	position: absolute;
	left: 707px;
	top: 265px;
	text-indent: -999em;
	}

#vicpoint{
	width:73px;
	height: 55px;
	background: transparent url(/images/map_icon_small.png) no-repeat top left;
	position: absolute;
	left: 610px;
	top: 455px;
	text-indent: -999em;}

#map_vic_display{
	background:transparent url(/images/map_vic.jpg) no-repeat top left;
	display: none;
	
}

#map_qld_display{
	background:transparent url(/images/map_qld.jpg) no-repeat top left;
	display: none;
	
}

.maplinker{
	cursor: hand;
	cursor:pointer;
}

.maplinker_detail{
	width:121px;
	height: 90px;
	background: transparent url(/images/map_icon.png) no-repeat top left;
	position: absolute;
	text-indent: -999em;
	cursor: hand;
	cursor:pointer;
}

#springfieldpoint{
	left: 614px;
	top: 292px;
}

#doreenpoint{
	left: 747px;
	top: 145px;
}

#carolinepoint{
	left: 442px;
	top: 279px;
}


.mapselected{
	color: #97BF2E;
}

.popupmap{
	position: absolute;
	background: #fff;
	padding: 10px;
		-webkit-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		-moz-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		-o-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		-ms-box-shadow: 2px 2px 18px rgba(0,0,0,0.55);
		box-shadow: 2px 2px 18px rgba(0,0,0,0.95);
	
}

#doreen_details{
	top: 75px;
	left: 400px;
}

#caroline_details{
	top: 210px;
	left: 100px;
}

#springfield_details{
	right: 380px;
	top: 200px;
}

.siteNotice{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 35px;
	height: 35px;
	background: #fff url(/images/mapclose.png) no-repeat top left;
	text-indent: -999em;
	cursor: hand;
	cursor:pointer;
}

.videofeature{
	margin-bottom: 10px;

}

#videos{
	margin: 0 auto;
	width: 950px;
}

.videosingle{
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
	margin-right: 10px;
	width: 230px;
}

.videosingle img{
	height: 173px;
	padding: 0px;
	margin: 0px;
	}

.videosingle.last{
	margin-right: 0px;
}
